Zona BlackBerry | Foro BlackBerry

Member Login

Servicio de Desbloqueo BlackBerry, tanto en Bolivares como US$

Búsqueda Rápida



Respuesta
Antiguo 23-abr-2011, 20:41   #1
 
Avatar de jerrycarli
 
Novato
Fecha de Ingreso: 19-abr-11
Ubicación: Quito
Mensajes: 5
Reputación: 10

jerrycarli no se puede cailificar en este momento
 
 
Mas Información:
Modelo BlackBerry:
PIN:
Experiencia: Novato
Sistema Operativo:
Invitation Barcode:
 
Total 'Thanks' Received by This User
0 Para esta Publicación
0 Total


Predeterminado desktop manager no se me quiere actualizar

Hola amigos estoy tratando de actualizar el bb 8520 a la ultima version pero al momento de seguir el tutorial de actualizacion me dice que debo actualizar el blackberry desktop manager al momento poseo la version v4.7 y quiero actualizar a v6. 0.2 trato de actualizarlo y me sale este mensaje
blackberry desktop manager requiere que el ordenador ejecuta windows xp sp3 o superior
y no puedo actualizarlo
y la verdad mi pc trabaja con windows xp y no entiendo porque me sale aquel mensaje ya que estoy trabajando con una pc con windows xp
alguien me podria ayudar por favor
gracias de antemano
jerrycarli está desconectado  
Responder Citando
 

Antiguo 23-abr-2011, 22:01   #2
 
Avatar de luigicool60
 
Ya estas dejando el Alcohol
Fecha de Ingreso: 9-feb-10
Ubicación: Caracas
Mensajes: 1.030
Reputación: 256547

luigicool60 Es un nombre conocido por todos luigicool60 Es un nombre conocido por todos luigicool60 Es un nombre conocido por todos luigicool60 Es un nombre conocido por todos luigicool60 Es un nombre conocido por todos luigicool60 Es un nombre conocido por todos luigicool60 Es un nombre conocido por todos luigicool60 Es un nombre conocido por todos luigicool60 Es un nombre conocido por todos luigicool60 Es un nombre conocido por todos luigicool60 Es un nombre conocido por todos
 
 
Mas Información:
Modelo BlackBerry: Bold 9900
PIN:
Experiencia: Avanzado
Sistema Operativo: 7.1.0.714
Invitation Barcode:
 
Total 'Thanks' Received by This User
1 Para esta Publicación
220 Total


Predeterminado

Cita:
Iniciado por jerrycarli Ver Mensaje
Hola amigos estoy tratando de actualizar el bb 8520 a la ultima version pero al momento de seguir el tutorial de actualizacion me dice que debo actualizar el blackberry desktop manager al momento poseo la version v4.7 y quiero actualizar a v6. 0.2 trato de actualizarlo y me sale este mensaje
blackberry desktop manager requiere que el ordenador ejecuta windows xp sp3 o superior
y no puedo actualizarlo
y la verdad mi pc trabaja con windows xp y no entiendo porque me sale aquel mensaje ya que estoy trabajando con una pc con windows xp
alguien me podria ayudar por favor
gracias de antemano
Ciertamente tu PC tiene Windows XP, pero el mensaje es bastante claro, en ese PC tienes instalado el Service Pack 3 = sp3 si no lo tienes instalado no es compatible el Desktop Manager 6, lo primero que debes hacer es utilizar en tu PC el actualizador de Windows, (Windows Update) lo consigues haciendo click en inicio, todos los programas y en la parte superior de tu lista de programas instalados veras la opcion de Windows Update o de Microsoft Update (ambas sirven para lo que requieres) en ese caso actualiza tu PC para que tenga el ultimo software disponible para el sistema operativo windows (esto no solo te conviene para el blackberry sino para todas las cosas de la PC) y listo, luego de instalar todas las actualizaciones propias de windows intenta instalar el Desktop Manager 6 bien sea actualizando desde tu software 4.7 o descargando el 6 e instalandolo cuando lo desees.
luigicool60 está desconectado  
Responder Citando
 
Who Said Thanks:
el_gabo17

Antiguo 23-abr-2011, 22:09   #3
 
Avatar de luigicool60
 
Ya estas dejando el Alcohol
Fecha de Ingreso: 9-feb-10
Ubicación: Caracas
Mensajes: 1.030
Reputación: 256547

luigicool60 Es un nombre conocido por todos luigicool60 Es un nombre conocido por todos luigicool60 Es un nombre conocido por todos luigicool60 Es un nombre conocido por todos luigicool60 Es un nombre conocido por todos luigicool60 Es un nombre conocido por todos luigicool60 Es un nombre conocido por todos luigicool60 Es un nombre conocido por todos luigicool60 Es un nombre conocido por todos luigicool60 Es un nombre conocido por todos luigicool60 Es un nombre conocido por todos
 
 
Mas Información:
Modelo BlackBerry: Bold 9900
PIN:
Experiencia: Avanzado
Sistema Operativo: 7.1.0.714
Invitation Barcode:
 
Total 'Thanks' Received by This User
0 Para esta Publicación
220 Total


Predeterminado

Recuerda que Windows Xp se actualizado internamente 3 veces, entonces el hecho de tener el Windows Xp instalado en tu PC no necesariamente implica que tienes la ultima version, para verificar que SP tienes instalado haz click con el boton derecho al icono de MI PC pero no el del escritorio sino el que consigues cuando haces click normalmente con el boton izquierdo en INICIO y luego aparecen los ultimos programas que haz utilizado, en la parte de arriba tu explorador y cliente de mensajeria de correo predeterminado etc etc, selecciona con el boton derecho del mouse el icono de MI PC de esa pantalla y selecciona propiedades, alli te da la descripcion de cual SP esta instalado en tu Windows Xp
luigicool60 está desconectado  
Responder Citando
 

Antiguo 21-dic-2011, 03:09   #4
 
Avatar de vickykardashian
 
Novato
Fecha de Ingreso: 21-dic-11
Ubicación: santo domingo
Mensajes: 1
Reputación: 10

vickykardashian no se puede cailificar en este momento
 
 
Mas Información:
Modelo BlackBerry: 9700
PIN: 239fa559
Experiencia: Intermedio
Sistema Operativo: 6
Invitation Barcode:
 
Total 'Thanks' Received by This User
0 Para esta Publicación
0 Total


Predeterminado

Cita:
Iniciado por jerrycarli Ver Mensaje
Hola amigos estoy tratando de actualizar el bb 8520 a la ultima version pero al momento de seguir el tutorial de actualizacion me dice que debo actualizar el blackberry desktop manager al momento poseo la version v4.7 y quiero actualizar a v6. 0.2 trato de actualizarlo y me sale este mensaje
blackberry desktop manager requiere que el ordenador ejecuta windows xp sp3 o superior
y no puedo actualizarlo
y la verdad mi pc trabaja con windows xp y no entiendo porque me sale aquel mensaje ya que estoy trabajando con una pc con windows xp
alguien me podria ayudar por favor
gracias de antemano
a mi mepaa lo mismo q a ti no puedo actualizar me dice eso mismo, ayudaaaa por favor
vickykardashian está desconectado  
Responder Citando
 

Antiguo 22-dic-2011, 00:37   #5
 
Avatar de dalton92
 
Novato
Fecha de Ingreso: 5-ene-11
Ubicación: Honduras
Mensajes: 7
Reputación: 10

dalton92 no se puede cailificar en este momento
 
 
Mas Información:
Modelo BlackBerry:
PIN:
Experiencia: Avanzado
Sistema Operativo:
Invitation Barcode:
 
Total 'Thanks' Received by This User
0 Para esta Publicación
0 Total


Predeterminado ????

Blackberry 8520 soporta OS 6????
dalton92 está desconectado  
Responder Citando
 

Antiguo 28-jul-2012, 14:41   #6
 
Avatar de dmdiaz
 
Novato
Fecha de Ingreso: 28-jul-12
Ubicación: Asuncion
Mensajes: 1
Reputación: 10

dmdiaz no se puede cailificar en este momento
 
 
Mas Información:
Modelo BlackBerry: 9790 Bold
PIN:
Experiencia: Intermedio
Sistema Operativo: v7.0.0.557
Invitation Barcode:
 
Total 'Thanks' Received by This User
0 Para esta Publicación
0 Total


Predeterminado

Tu problema es que no tenes el windows xp sp3, a lo mejor tenes el sp2 y segun como sale el error este programa necesita el sp3...dale en google actualizar sp2 a sp3 y descargar el archivo, instala, reinicia y ya, solucion!!!
dmdiaz está desconectado  
Responder Citando
 

Antiguo 28-jul-2012, 15:17   #7
 
Avatar de AmbiorixMateo
 
Ya estas dejando el Alcohol
Fecha de Ingreso: 9-jun-12
Ubicación: Santo Domingo
Mensajes: 1.142
Reputación: 168403

AmbiorixMateo es un glorioso faro de luz AmbiorixMateo es un glorioso faro de luz AmbiorixMateo es un glorioso faro de luz AmbiorixMateo es un glorioso faro de luz AmbiorixMateo es un glorioso faro de luz AmbiorixMateo es un glorioso faro de luz AmbiorixMateo es un glorioso faro de luz AmbiorixMateo es un glorioso faro de luz AmbiorixMateo es un glorioso faro de luz
 
 
Mas Información:
Modelo BlackBerry: Curve 9300
PIN: xxxxxxxx
Experiencia: Avanzado
Sistema Operativo: 6.0.0.749 [The Myth V3 OS Hybrid]
Invitation Barcode:
 
Total 'Thanks' Received by This User
0 Para esta Publicación
5.227 Total


Predeterminado

Cita:
Iniciado por dmdiaz Ver Mensaje
Tu problema es que no tenes el windows xp sp3, a lo mejor tenes el sp2 y segun como sale el error este programa necesita el sp3...dale en google actualizar sp2 a sp3 y descargar el archivo, instala, reinicia y ya, solucion!!!
Amigo agradecemos el interes por ayudar a los demas, pero exhortamos a todos los miembros del foro a no revivir temas inactivos.
__________________

Si mi respuesta te ayudo no olvides presionar estos dos botones abajo en mi perfil - - >.
AmbiorixMateo está desconectado  
Responder Citando
 

Antiguo 29-jul-2012, 00:24   #8
 
Avatar de Ferner
 
Aprendiendo...
Fecha de Ingreso: 2-dic-11
Ubicación: Guatemala
Mensajes: 25
Reputación: 80

Ferner no se puede cailificar en este momento
 
 
Mas Información:
Modelo BlackBerry: Curve 9360
PIN: 29913E41
Experiencia: Intermedio
Sistema Operativo: 7.1
Invitation Barcode:
 
Total 'Thanks' Received by This User
0 Para esta Publicación
7 Total


Predeterminado

No, solo soporta la v5.0.0.1096.. podes descargarla desde aqui: https://swdownloads.blackberry.com/D...0EBC2A3D.node1
Ferner está desconectado  
Responder Citando
 

 
Respuesta

Marcadores

Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder temas
No puedes subir archivos adjuntos
No puedes editar tus mensajes

BB code is Activado
caritas están Activado
[IMG] está Activado
Código HTML está Desactivado
Trackbacks are Desactivado
Pingbacks are Activado
Refbacks are Activado




La franja horaria es GMT -4.5. Ahora son las 03:17.

Inversiones BlackBerry de Venezuela, C.A. Todos los derechos reservados 2008©